cURL
curl --request GET \ --url https://api.olostep.com/v1/schedules/{schedule_id} \ --header 'Authorization: Bearer <token>'
{ "schedule": { "team_id": "<string>", "schedule_id": "<string>", "type": "recurring", "endpoint": "<string>", "payload": {}, "cron_expression": "<string>", "execute_at": "2023-11-07T05:31:56Z", "expression_timezone": "<string>", "text": "<string>", "schedule_name": "<string>", "schedule_group": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "state": "ENABLED", "method": "GET" } }
通过ID检索单个日程。
Documentation IndexFetch the complete documentation index at: https://docs.olostep.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.olostep.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer 认证头的格式为 Bearer ,其中 是你的认证令牌。
计划的唯一标识符。必须以'schedule_'开头。
^schedule_
计划检索成功。
Show child attributes
此页面对您有帮助吗?